Subject: RE: offsystem capacity - meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Nov 2001 06:42:09 -0800 (PST)

Thursday, 1:30 works for me.  Thanks. Lynn

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Monday, November 12, 2001 8:36 AM
To:	Miller, Kent; Williams, Jo; Kirk, Steve; Paladino, Ranelle; Dornan, Dari; Neville, Sue; Branney, Theresa; Blair, Lynn; Fancler, Dan; Chandler, Bob; Kissner, Tim; Brennan, Patrick; Bodnar, Michael
Subject:	RE: offsystem capacity - meeting

	Wednesday doesn't work for most folks.  So...How about Thursday, @ 1:30 p.m.  please let me know and I'll set up the meeting.  thanks for the quick response.  Thanks MW

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Friday, November 09, 2001 12:26 PM
To:	Miller, Kent; Williams, Jo; Kirk, Steve; Paladino, Ranelle; Dornan, Dari; Neville, Sue; Branney, Theresa; Blair, Lynn; Fancler, Dan; Chandler, Bob; Kissner, Tim; Brennan, Patrick; Bodnar, Michael
Subject:	offsystem capacity - meeting

	I would like to set up another meeting next week to discuss the procedures for acquiring offsystem capacity.  I have incorporated the comment received from the draft distributed several weeks ago.  When would be a good time for this meeting?  

	How about Wednesday, Nov 14 10:00 am?  Thanks MW